.body2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	line-height: 12px;
	font-style: normal;
}
.hilite {  color: #660099; background-color: #FF9900; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; letter-spacing: .3em; font-weight: bold}
.header {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; letter-spacing: 0em; background-color: #999999; line-height: 17px}
.header_NOBG { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; letter-spacing: 0.1em}
.DANMENU {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; letter-spacing: 0em}
.deck {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	font-style: normal;
}
.headline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 22px; font-weight: bolder}
.misc_links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; font-weight: normal; color: #999999}
.header_for_array { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF; letter-spacing: 0.1em; background-position: center center; text-align: center; vertical-align: middle}
.headline_spread { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 16px; font-weight: bolder ; letter-spacing: 0.4em; color: #FF0000; background-color: #000000}
.deckCENTERED { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-weight: bold ; text-align: center}
.deck_smaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 20px; font-weight: bold }
.headline_spread_smaller { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 23px; font-weight: bolder ; letter-spacing: 0em; color: #000099; font-style: italic}
a:link {  }
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #999999}
a:link {  }
a:link {  }
a:visited {  }
a:visited {  }
a:visited {  }
a:link {  }
a:link {  }
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #0099FF}
a:link {  }
a:link {  letter-spacing: 0pt}
a:link {  line-height: normal; font-variant: normal}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; font-variant: normal; color: #FF0000}
a:hover {  }
a:hover {  }
a:hover {  }
a:hover {  text-decoration: none}
a:hover {  }
a:hover {  }
a:hover {  }
a:link {  text-decoration: none}
a:hover {  letter-spacing: 0pt}
a:link {  }
a:link {  }
a:link {  }
a:hover {  line-height: normal}
.deckred {  }
.deckred { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 17px; font-weight: bold ; background-color: #FFCC00}
a:visited {  }
.dead_link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
a:visited {  text-decoration: none}
a:visited {  font-style: normal; line-height: normal}
.resume_body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: normal; line-height: 12pt; font-style: normal }
a:link {  }
.header_biger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; letter-spacing: 0em; background-color: #000000; line-height: 19px}
.deckk_larger { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 19px; font-weight: bold }
.dead_link_small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #FFFFFF }
.body_tight { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: normal; line-height: 12pt; font-style: normal }
.deckk_larger_ruled { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 12px; font-weight: bold }
.body_10_12 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: normal; line-height: 12pt; font-style: normal }
.headline2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; line-height: 18px; font-weight: bolder ; color: #FF9900}
.body9 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; text-decoration: none; font-weight: normal; line-height: 14pt; font-style: normal; }
.headline3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; font-weight: bolder; color: #FF6600}
